Subject: FW: Prehearing conference Statement -- November 7, 2001
From: [email-masked]
To: [email-masked]
Date: Tue, 6 Nov 2001 09:28:19 -0800 (PST)

FYI.

-----Original Message-----
From: JBennett [mailto:[email-masked]]
Sent: Tuesday, November 06, 2001 10:19 AM
To: Jeff Dasovich (E-mail); Sue Mara (E-mail)
Cc: MDay
Subject: Prehearing conference Statement -- November 7, 2001

Sue and Jeff --

After reviewing ALJ  Barnett's Ruling again, it appears that the PHC
statements are restricted to which of the four areas he as identified for
discussion should go to hearing and why.  Attached is an outline of what we
are thinking of putting in for Enron. Please circulate to any one you think
needs to see it at Enron and provide input as soon as you can.

 <<X29077.DOC>> 

Jeanne